.so-widget-lsow-hero-image-default-c831d28315e4-13318 .lsow-hero-header {
  padding-top: 400px;
  padding-bottom: 400px;
}
@media screen and (max-width: 800px) {
  .so-widget-lsow-hero-image-default-c831d28315e4-13318 .lsow-hero-header {
    padding-top: 200px;
    padding-bottom: 200px;
  }
}
@media screen and (max-width: 400px) {
  .so-widget-lsow-hero-image-default-c831d28315e4-13318 .lsow-hero-header {
    padding-top: 200px;
    padding-bottom: 200px;
  }
}